Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162646 - output the input characters twice on UNIT(en)
Summary: output the input characters twice on UNIT(en)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-07-07 07:22 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: iiimf-12.2-9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 01:42:21 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2005-07-07 07:22:10 UTC
Description of problem:
When I press something with UNIT(en), the gtk+ applications shows that character
twice.

Version-Release number of selected component (if applicable):
iiif-gtk-12.2-6

How reproducible:


Steps to Reproduce:
1.run gedit say
2.press ctrl+shift+space and change LE to en (unitle)
3.press a
  
Actual results:
gedit shows 'aa' rather than 'a'.

Expected results:
gedit should shows 'a'.

Additional info:

Comment 1 Akira TAGOH 2005-07-20 08:36:10 UTC
ok, it seems that this problem was fixed in upstream trunk. will backport it to
get fixed this problem.

Comment 2 Akira TAGOH 2005-07-20 11:29:39 UTC
Fixed in 12.2-8 for devel and 12.2-4.fc4.2 for FC4.

Comment 3 Lawrence Lim 2005-07-25 01:37:04 UTC
Confirmed fixed in 12.2-9. for rawhide.

Comment 4 Lawrence Lim 2005-07-25 01:42:21 UTC
Confirmed fixed in iiimf-12.2-4.fc4.2 for FC4 as well.


Thanks.


Note You need to log in before you can comment on or make changes to this bug.